.pswp__caption-style-block {
    background-image: linear-gradient(to top, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.4) 100%);
    display: none;
}

.files-grid .files-a:hover {
    transform: scale(1.05);
    cursor: pointer;
    border-style: solid;
    border-color: #0AC4BB;
    color: black; 
}

.files-grid .files-a:not(.files-a-loaded), .files-rows .files-a:not(.files-a-loaded) {
    --box-shadow: 0 4px 4px 0 #CFD8DC;
    border-radius: 20px; 
    transition: .4s;
 }   

.files-grid .files-a, .files-rows .files-a, .files-columns .files-a {
    --cm-active-box-shadow: 0 0 0 3px #263238;
    background-color: #0AC4BB;
    overflow: hidden;
    border-radius: 20px;
}

.files-grid .name, .files-rows .name, .files-columns .name {
    display: block;
    line-height: 130%;
    color: black;
    font-family: Gill Sans, sans-serif;
    font-size: var(--grid-font-size, 1em);
    font-weight: 500;
    padding: 0.3em 0.5em 0.45em 0.6em;
    text-align: center;
}

.btn-topbar {
    color: #CFD8DC;
    border-radius: 50%;
    padding: 10px;
    margin: -3px 0 -3px 1px;
    transition: color .15s, background-color .15s, box-shadow .2s;
    display: none;
}

#files {
    position: relative;
    z-index: 1;
    color: #000000;
}

.pswp__button--download {
    display: none;
}

.svg-folder {
	display: none;
}

.files-grid .files-folder-preview {
    max-width: 95%;
    max-height: 90%;
    min-width: 33.75%;
    min-height: 33.75%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: calc(50% - 10px);
   border-radius: 20px;
   border-radius: 20px;
}

.files-grid {
    display: grid;
    grid-auto-flow: dense;
    grid-template-columns: repeat(auto-fill, minmax(var(--grid-size, 300px), 1fr));
    grid-auto-rows: 1fr;
    padding: var(--grid-space, calc((8vw + var(--grid-size, 300px)) / 900 * var(--grid-space-factor, 50)));
    grid-gap: var(--grid-space, calc((8vw + var(--grid-size, 300px)) / 900 * var(--grid-space-factor, 50)));
}

@media screen and (max-width: 1000px) {
.files-grid {
    display: grid;
    grid-auto-flow: dense;
    grid-template-columns: repeat(auto-fill, minmax(var(--grid-size, 200px), 1fr));
    grid-auto-rows: 1fr;
    padding: var(--grid-space, calc((8vw + var(--grid-size, 160px)) / 900 * var(--grid-space-factor, 50)));
    grid-gap: var(--grid-space, calc((8vw + var(--grid-size, 160px)) / 900 * var(--grid-space-factor, 50)));
}

@media screen and (max-width: 700px) {
.files-grid {
    display: grid;
    grid-auto-flow: dense;
    grid-template-columns: repeat(auto-fill, minmax(var(--grid-size, 160px), 1fr));
    grid-auto-rows: 1fr;
    padding: var(--grid-space, calc((8vw + var(--grid-size, 160px)) / 900 * var(--grid-space-factor, 50)));
    grid-gap: var(--grid-space, calc((8vw + var(--grid-size, 160px)) / 900 * var(--grid-space-factor, 50)));
}
.files-grid .files-folder-preview {
    max-width: 90%;
    max-height: 75%;
    min-width: 33.75%;
    min-height: 33.75%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: calc(50% - 10px);
   border-radius: 20px;
   border-radius: 20px;
    }
 }